Bug 607906 - Bind causes unending list of DNS format errors
Bind causes unending list of DNS format errors
Status: CLOSED DUPLICATE of bug 605826
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-25 03:25 EDT by Eddie Lania
Modified: 2013-04-30 19:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 07:27:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eddie Lania 2010-06-25 03:25:36 EDT
Description of problem: Here's a snippet of my daily logwatch from a production server we recently updated from fedora 12 to fedora 13:

--------------------- Named Begin ------------------------


 **Unmatched Entries**
    DNS format error from 111.224.252.6#53 resolving munchyclaim.com/NS for client 127.0.0.1 invalid response: 2 Time(s)
    DNS format error from 117.41.228.235#53 resolving adorecool.ru/NS for client 127.0.0.1 invalid response: 1 Time(s)
    DNS format error from 117.41.228.235#53 resolving gotbaby.ru/NS for client 127.0.0.1 invalid response: 1 Time(s)
    DNS format error from 117.41.228.235#53 resolving numberenough.ru/NS for client 127.0.0.1 invalid response: 1 Time(s)
    DNS format error from 117.41.228.235#53 resolving oureight.ru/NS for client 127.0.0.1 invalid response: 1 Time(s)
    DNS format error from 117.41.228.235#53 resolving totalknow.ru/NS for client 127.0.0.1 invalid response: 1 Time(s)
    DNS format error from 117.41.229.18#53 resolving abletotal.ru/NS for client 127.0.0.1 invalid response: 1 Time(s)
    DNS format error from 117.41.229.18#53 resolving carryfull.ru/NS for client 127.0.0.1 invalid response: 1 Time(s)
    DNS format error from 117.41.229.18#53 resolving selectsome.ru/NS for client 127.0.0.1 invalid response: 1 Time(s)
    DNS format error from 145.100.3.26#53 resolving www2.intermediair.nl/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 150.140.1.25#53 resolving nic.upatras.gr/A: sideways referral: 1 Time(s)
    DNS format error from 151.99.125.138#53 resolving host170-182-static.120-195-b.business.telecomitalia.it/A for client 127.0.0.1 invalid response: 1 Time(s)
    DNS format error from 164.140.39.132#53 resolving www.fortisbank.nl/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 164.140.47.132#53 resolving www.fortisbank.nl/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 165.87.201.244#53 resolving NS.DE.PRSERV.NET/A: sideways referral: 1 Time(s)
    DNS format error from 193.200.15.129#53 resolving ns.powernet-bg.net/A: sideways referral: 1 Time(s)
    DNS format error from 193.231.189.9#53 resolving ns.deuroconsult.ro/A: invalid response: 1 Time(s)
    DNS format error from 194.0.173.196#53 resolving www5011.persgroep.be/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 194.0.173.196#53 resolving www6510.persgroep.be/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 194.105.224.1#53 resolving 51.131.167.213.in-addr.arpa/PTR for client 127.0.0.1 sideways referral: 1 Time(s)
    DNS format error from 194.28.44.35#53 resolving adorecool.ru/NS for client 127.0.0.1 invalid response: 2 Time(s)
    DNS format error from 194.28.44.35#53 resolving gotbaby.ru/NS for client 127.0.0.1 invalid response: 1 Time(s)
    DNS format error from 194.28.44.35#53 resolving numberenough.ru/NS for client 127.0.0.1 invalid response: 2 Time(s)
    DNS format error from 194.28.44.35#53 resolving oureight.ru/NS for client 127.0.0.1 invalid response: 1 Time(s)
    DNS format error from 194.28.44.35#53 resolving totalknow.ru/NS for client 127.0.0.1 invalid response: 2 Time(s)
    DNS format error from 196.12.157.140#53 resolving ns1.rwandatel.rw/A: sideways referral: 1 Time(s)
    DNS format error from 202.111.173.155#53 resolving adorecool.ru/NS for client 127.0.0.1 invalid response: 1 Time(s)
    DNS format error from 202.111.173.155#53 resolving gotbaby.ru/NS for client 127.0.0.1 invalid response: 2 Time(s)
    DNS format error from 202.111.173.155#53 resolving numberenough.ru/NS for client 127.0.0.1 invalid response: 1 Time(s)
    DNS format error from 202.111.173.155#53 resolving oureight.ru/NS for client 127.0.0.1 invalid response: 2 Time(s)
    DNS format error from 202.111.173.155#53 resolving totalknow.ru/NS for client 127.0.0.1 invalid response: 1 Time(s)
    DNS format error from 202.111.175.31#53 resolving abletotal.ru/NS for client 127.0.0.1 invalid response: 2 Time(s)
    DNS format error from 202.111.175.31#53 resolving carryfull.ru/NS for client 127.0.0.1 invalid response: 1 Time(s)
    DNS format error from 202.111.175.31#53 resolving selectsome.ru/NS for client 127.0.0.1 invalid response: 1 Time(s)
    DNS format error from 205.160.233.2#53 resolving 216.241.57.69.in-addr.arpa/PTR for client 127.0.0.1 sideways referral: 1 Time(s)
    DNS format error from 206.48.0.10#53 resolving ns.batelnet.bs/A: sideways referral: 1 Time(s)
    DNS format error from 207.46.120.11#53 resolving 153d187ffed00663.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 207.46.120.11#53 resolving 7c997f3d829a9788.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 6 Time(s)
    DNS format error from 207.46.120.11#53 resolving ad79f56ce9efe28e.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 207.46.120.11#53 resolving be8dee75ca32b27a.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 6 Time(s)
    DNS format error from 207.46.120.11#53 resolving c5b07ef54d5e74da.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 207.46.120.11#53 resolving e26c584fcc39389d.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 207.46.120.11#53 resolving f9b68508e10b29b7.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 207.46.120.12#53 resolving 153d187ffed00663.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 207.46.120.12#53 resolving 7c997f3d829a9788.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 6 Time(s)
    DNS format error from 207.46.120.12#53 resolving ad79f56ce9efe28e.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 207.46.120.12#53 resolving be8dee75ca32b27a.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 6 Time(s)
    DNS format error from 207.46.120.12#53 resolving c5b07ef54d5e74da.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 207.46.120.12#53 resolving e26c584fcc39389d.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 207.46.120.12#53 resolving f9b68508e10b29b7.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 207.46.120.139#53 resolving 153d187ffed00663.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 207.46.120.139#53 resolving 7c997f3d829a9788.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 6 Time(s)
    DNS format error from 207.46.120.139#53 resolving ad79f56ce9efe28e.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 207.46.120.139#53 resolving be8dee75ca32b27a.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 6 Time(s)
    DNS format error from 207.46.120.139#53 resolving c5b07ef54d5e74da.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 207.46.120.139#53 resolving e26c584fcc39389d.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 207.46.120.139#53 resolving f9b68508e10b29b7.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 207.46.120.140#53 resolving 153d187ffed00663.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 207.46.120.140#53 resolving 7c997f3d829a9788.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 6 Time(s)
    DNS format error from 207.46.120.140#53 resolving ad79f56ce9efe28e.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 207.46.120.140#53 resolving be8dee75ca32b27a.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 6 Time(s)
    DNS format error from 207.46.120.140#53 resolving c5b07ef54d5e74da.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 207.46.120.140#53 resolving e26c584fcc39389d.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 207.46.120.140#53 resolving f9b68508e10b29b7.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 208.122.22.1#53 resolving 3619-avangate.voxcdn.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 208.122.22.1#53 resolving 3619.voxcdn.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 208.122.22.1#53 resolving 3799-imgur-voxcdn-com.voxcdn.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 208.122.22.2#53 resolving 3619-avangate.voxcdn.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 208.122.22.2#53 resolving 3619.voxcdn.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 208.122.22.2#53 resolving 3799-imgur-voxcdn-com.voxcdn.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 208.65.20.5#53 resolving NS1.48TH.COM/A: invalid response: 1 Time(s)
    DNS format error from 208.65.20.6#53 resolving NS1.48TH.COM/A: invalid response: 1 Time(s)
    DNS format error from 208.80.152.130#53 resolving nl.wikipedia.org/AAAA for client 127.0.0.1 invalid response: 6 Time(s)
    DNS format error from 208.80.152.142#53 resolving nl.wikipedia.org/AAAA for client 127.0.0.1 invalid response: 6 Time(s)
    DNS format error from 209.55.0.149#53 resolving NSA.IBBSONLINE.COM/A: sideways referral: 1 Time(s)
    DNS format error from 209.55.0.149#53 resolving NSB.IBBSONLINE.COM/A: sideways referral: 2 Time(s)
    DNS format error from 209.55.0.149#53 resolving nsa.ibbsonline.com/A: sideways referral: 1 Time(s)
    DNS format error from 209.55.1.149#53 resolving NSA.IBBSONLINE.COM/A: sideways referral: 1 Time(s)
    DNS format error from 209.55.1.149#53 resolving NSB.IBBSONLINE.COM/A: sideways referral: 2 Time(s)
    DNS format error from 209.55.1.149#53 resolving nsa.ibbsonline.com/A: sideways referral: 1 Time(s)
    DNS format error from 212.123.1.166#53 resolving www5011.persgroep.be/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 212.123.1.166#53 resolving www6510.persgroep.be/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 212.217.1.1#53 resolving adsl196-203-212-217-196.adsl196-15.iam.net.ma/A for client 127.0.0.1 sideways referral: 1 Time(s)
    DNS format error from 212.217.1.1#53 resolving adsl196-87-35-217-196.adsl196-10.iam.net.ma/A for client 127.0.0.1 sideways referral: 1 Time(s)
    DNS format error from 212.217.1.1#53 resolving dns4.iam.net.ma/A: sideways referral: 1 Time(s)
    DNS format error from 212.230.255.3#53 resolving ns1.xtratelecom.es/A: sideways referral: 1 Time(s)
    DNS format error from 212.94.162.33#53 resolving 178.188.201-77.rev.gaoland.net/A for client 127.0.0.1 sideways referral: 1 Time(s)
    DNS format error from 212.94.162.33#53 resolving 202.67.193-77.rev.gaoland.net/A for client 127.0.0.1 sideways referral: 1 Time(s)
    DNS format error from 212.94.162.33#53 resolving 77.253.197-77.rev.gaoland.net/A for client 127.0.0.1 sideways referral: 1 Time(s)
    DNS format error from 217.26.150.5#53 resolving 240.94.255.87.in-addr.arpa/PTR for client 127.0.0.1 sideways referral: 1 Time(s)
    DNS format error from 217.26.150.5#53 resolving ns1.company.md/A: sideways referral: 1 Time(s)
    DNS format error from 217.64.16.2#53 resolving ns02.bakinter.net/A: sideways referral: 1 Time(s)
    DNS format error from 218.61.7.16#53 resolving munchyclaim.com/NS for client 127.0.0.1 invalid response: 1 Time(s)
    DNS format error from 218.75.144.4#53 resolving munchyclaim.com/NS for client 127.0.0.1 invalid response: 2 Time(s)
    DNS format error from 222.241.12.32#53 resolving abletotal.ru/NS for client 127.0.0.1 invalid response: 1 Time(s)
    DNS format error from 222.241.12.32#53 resolving carryfull.ru/NS for client 127.0.0.1 invalid response: 2 Time(s)
    DNS format error from 222.241.12.32#53 resolving selectsome.ru/NS for client 127.0.0.1 invalid response: 2 Time(s)
    DNS format error from 58.218.199.97#53 resolving munchyclaim.com/NS for client 127.0.0.1 invalid response: 1 Time(s)
    DNS format error from 62.75.151.230#53 resolving zone-ns2.dnswl.org/A: sideways referral: 1 Time(s)
    DNS format error from 65.24.6.70#53 resolving cpe-65-26-33-234.kc.res.rr.com/A for client 127.0.0.1 reply has no answer: 8 Time(s)
    DNS format error from 65.24.6.70#53 resolving cpe-72-128-23-119.kc.res.rr.com/A for client 127.0.0.1 reply has no answer: 8 Time(s)
    DNS format error from 65.24.6.70#53 resolving cpe-76-92-152-87.kc.res.rr.com/A for client 127.0.0.1 reply has no answer: 8 Time(s)
    DNS format error from 65.55.194.139#53 resolving 153d187ffed00663.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 65.55.194.139#53 resolving 7c997f3d829a9788.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 6 Time(s)
    DNS format error from 65.55.194.139#53 resolving ad79f56ce9efe28e.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 65.55.194.139#53 resolving be8dee75ca32b27a.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 6 Time(s)
    DNS format error from 65.55.194.139#53 resolving c5b07ef54d5e74da.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 65.55.194.139#53 resolving e26c584fcc39389d.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 65.55.194.139#53 resolving f9b68508e10b29b7.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 65.55.194.140#53 resolving 153d187ffed00663.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 65.55.194.140#53 resolving 7c997f3d829a9788.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 6 Time(s)
    DNS format error from 65.55.194.140#53 resolving ad79f56ce9efe28e.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 65.55.194.140#53 resolving be8dee75ca32b27a.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 6 Time(s)
    DNS format error from 65.55.194.140#53 resolving c5b07ef54d5e74da.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 65.55.194.140#53 resolving e26c584fcc39389d.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 65.55.194.140#53 resolving f9b68508e10b29b7.users.storage.live.com/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 67.15.148.80#53 resolving 37.164.1.189.in-addr.arpa/PTR for client 127.0.0.1 invalid response: 1 Time(s)
    DNS format error from 68.142.254.15#53 resolving geoycs-l.gy1.b.yahoodns.net/AAAA for client 127.0.0.1 invalid response: 1 Time(s)
    DNS format error from 69.57.241.10#53 resolving keeper.candw.ag/A: sideways referral: 1 Time(s)
    DNS format error from 69.57.241.10#53 resolving ns.candw.ag/A: sideways referral: 1 Time(s)
    DNS format error from 77.72.113.10#53 resolving nl.sitestat.com/AAAA for client 127.0.0.1 invalid response: 108 Time(s)
    DNS format error from 82.212.63.2#53 resolving HSI-KBW-085-216-042-187.hsi.kabelbw.de/A for client 127.0.0.1 sideways referral: 1 Time(s)
    DNS format error from 82.212.63.2#53 resolving dns01.hsi.kabelbw.de/A: sideways referral: 1 Time(s)
    DNS format error from 82.212.63.2#53 resolving dns04.hsi.kabelbw.de/A: sideways referral: 1 Time(s)
    DNS format error from 85.90.65.170#53 resolving www2.intermediair.nl/AAAA for client 127.0.0.1 invalid response: 3 Time(s)
    DNS format error from 87.249.105.10#53 resolving nl.sitestat.com/AAAA for client 127.0.0.1 invalid response: 108 Time(s)
    DNS format error from 91.198.174.4#53 resolving nl.wikipedia.org/AAAA for client 127.0.0.1 invalid response: 6 Time(s)

 ---------------------- Named End -------------------------



Version-Release number of selected component (if applicable):

bind-chroot-9.7.0-10.P2.fc13.i686
bind-9.7.0-10.P2.fc13.i686
bind-utils-9.7.0-10.P2.fc13.i686
bind-libs-9.7.0-10.P2.fc13.i686

How reproducible: Always


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Adam Tkac 2010-06-28 07:27:12 EDT

*** This bug has been marked as a duplicate of bug 605826 ***

Note You need to log in before you can comment on or make changes to this bug.